<?php
/**
 * Template Name: With Sidebar
 * @package Plug Shop WordPress Theme
 * @subpackage Plug Shop
 * @author Pressfore - www.pressfore.com
*/

get_header();
do_action('plug_shop_before_content');
plug_shop_get_content('page');
do_action('plug_shop_after_content');
plug_shop_get_sidebar('page');
get_footer();
